#hero-vacancies {
    background: linear-gradient(to bottom, rgb(255 255 255 / 80%), rgb(255 255 255 / 35%)), url(/img/redesign/obpbanner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 400px;
}

.modal {
    color: black;
}

a {
    border-bottom-width: 2px !important;
}

.modal-body table tr td:nth-of-type(1) {
    padding-right: 30px;
}


/*** Navbar ***/

#stud-suche-navs {
    font-size: 16px;
}

.navbar-zsb {
    border-radius: 0;
    background-color: #f2f0e8;
    border: 0;
    display: flex;
}

.navbar-zsb .navbar-header {
    flex: 1;
    display: flex;
}

.navbar-zsb .navbar-form,
.navbar-zsb .form-group,
.navbar-zsb .input-group {
    width: 100%;
}

.navbar-zsb .navbar-toggle:hover,
.navbar-zsb .navbar-toggle:focus {
    background-color: #e4dfce;
}

@media only screen and (min-width: 768px) {
    .navbar-nav>li>a {
        padding-top: 21px;
        padding-bottom: 21px;
    }
    .navbar-form {
        margin: 14px 0;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-zsb {
        display: block;
    }
    .navbar-form {
        margin: 0;
    }
    .navbar-toggle {
        width: 120px;
    }
}

.navbar-zsb .navbar-nav>li>a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f078';
    padding-left: 8px;
    font-size: 14px;
}

.navbar-zsb .navbar-nav>li.active>a:after {
    content: "\f057";
}

@media only screen and (max-width: 767px) {
    .navbar-zsb .navbar-nav>li>a:before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f078";
        padding-right: 8px;
        font-size: 14px;
    }
    .navbar-zsb .navbar-nav>li.active>a:before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f057";
    }
    .navbar-zsb .navbar-nav>li>a:after {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "";
        padding-left: 0;
    }
    .navbar-zsb .navbar-nav>li.active>a:after {
        content: "";
    }
}

#main .navbar-zsb li>a:hover,
#main .navbar-zsb li>a:focus,
#main .navbar-zsb li.active>a {
    background-color: #e4dfce;
}

.navbar-zsb .open>a,
.navbar-zsb .open>a:focus,
.navbar-zsb .open>a:hover {
    background-color: #e4dfce;
}

.navbar-zsb .dropdown-menu {
    border: 0;
    background-color: #f2f0e8;
    border-top: 2px solid #7387ad;
}

.navbar-zsb .dropdown-menu .hint {
    font-size: 18px;
    padding: 3px 20px;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 10px;
}

#main .navbar-zsb .dropdown-menu a {
    font-size: 18px;
    color: #337ab7;
}

#main .navbar-zsb .dropdown-menu a:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f0c8";
    padding-right: 8px;
    font-size: 14px;
}

#stud-search-input-bounce,
#stud-search-input-bounce:focus {
    box-shadow: unset;
    -webkit-box-shadow: unset;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

#stud-search-input-group>a {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    width: 38px;
}

.navbar-form .has-feedback .form-control-feedback {
    font-size: 14px;
    color: #666;
    line-height: 34px;
    z-index: 10;
    pointer-events: auto;
    cursor: pointer;
}

#main .navbar-zsb .dropdown-menu li.active>a:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f14a";
}

#main .nav-tabs>li>a {
    border-radius: 0;
    line-height: 1;
}

#main .nav-tabs>li.active>a,
#main .nav-tabs>li.active>a:focus,
#main .nav-tabs>li.active>a:hover {
    border: none;
    border-bottom: 2px solid #7387ad;
    background-color: #f2f0e8;
    color: #4a4949;
}

#main .nav-pills li+li {
    margin-left: 7px;
}

#main .nav-pills>li a {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 6px 10px;
}

#main .nav-pills>li>a:hover {
    background-color: #f2f0e8;
}

#main .nav-pills>li.active>a,
#main .nav-pills>li.active>a:focus,
#main .nav-pills>li.active>a:hover {
    background-color: #f2f0e8;
}

#main .nav-pills>li a::before {
    content: "";
    background: #7387ad;
    width: 88%;
    position: absolute;
    height: 2px;
    bottom: 3px;
    left: 6%;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

#main .nav-pills>li:hover a::before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

#main .nav-pills>li.active a::before {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    visibility: visible;
}

table#vacancies tbody tr {
    cursor: pointer;
}

table#vacancies tbody tr:hover {
    background: #f0f0f0;
}

.mt-n7,
.my-n7 {
    margin-top: -6rem!important;
}

@media print {
    .modal-dialog {
        background-color: white !important;
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        padding: 15px;
        font-size: 14px;
        z-index: 9999999;
        line-height: 18px;
    }
    .modal-content {
        font-size: 60% !important;
        line-height: 1.4 !important;
    }
}